1

Topic: SMTP-Auth and TLS / open resolver

Hello,

I want to thank you for making iRedMail.

I am a newbie in Linux.

I have some questions:

1. Is Postfix configured with SMTP-Auth and TLS?

Please check this
http://www.howtoforge.com/perfect_setup_debian_etch_p5

2. Does BIND run as an open resolver?

Please check this
http://jazzymarketing.com/main/0904/ope … ind-server

3. Could you please consider to add Dovecot with imap, imaps, pop3 and pop3s?

4. Can I install Webmin after I have set up iRedMail?
http://www.webmin.com

thanks and Best Regards,

Peace5

2

Re: SMTP-Auth and TLS / open resolver

For question :
1 - Yes
2 - No
3 - There are all enabled by default
4 - Yes, Of course.

But I let the iredmail team confirm or not.

3

Re: SMTP-Auth and TLS / open resolver

iRedMail doesn't setup a local DNS server. smile

And here is list of major components which used in iRedMail:
http://code.google.com/p/iredmail/wiki/Main_Components

4

Re: SMTP-Auth and TLS / open resolver

Hello,

thanks for your reply.

Can iRedMail run with webmin?

Peace5

5

Re: SMTP-Auth and TLS / open resolver

you can install webmin manage iredmail, is no problem. but I think you can not add virtual user in webmin.

you can use webmin check the log ,system admin .

6

Re: SMTP-Auth and TLS / open resolver

Peace5 wrote:

Can iRedMail run with webmin?

Of course you can install webmin after setup iRedMail.

But you have to run below commands if you want to use webmin to configure Postfix:

# postconf -e mail_version=''
# postconf -e mail_name=''

7

Re: SMTP-Auth and TLS / open resolver

Hello,

I did these steps in order to set up webmin.

# postconf -e mail_version=''
# postconf -e mail_name=''

After that I checked postfix and got this error:

root@mail:~# telnet localhost 25
Trying 127.0.0.1...
telnet: Unable to connect to remote host: Connection refused
root@mail:~#

Next, I reboot the VPS, but postfix is not working.

Could you please help me?

Thanks a lot

8

Re: SMTP-Auth and TLS / open resolver

I'm so sorry that i made mistake: mail_version MUST be not empty.

Please change it to the correct version number of postfix. You can get it with below command:

# --- On Debian/Ubuntu
# dpkg -l postfix

# --- On RHEL/CentOS
# rpm -qi postfix